Aproveitamento de uma conversa
curl --request GET \
--url https://{space}.{region}.api.niadra.com/v1/context-use/{conversation_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://{space}.{region}.api.niadra.com/v1/context-use/{conversation_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{space}.{region}.api.niadra.com/v1/context-use/{conversation_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"conversation_id": "call-4471",
"entries": [
{
"source_id": "0192f79e-11aa-7b20-9f3e-6c1d2e4f5a60",
"channel": "voice",
"view": "voice",
"experiment_group": "memory",
"manifest_hash": "sha256:5b1e0c",
"measure_version": "2",
"measured_at": "2026-09-22T17:12:40Z",
"used": 2,
"questions": 3,
"repeated": 0,
"contradicted": 0,
"late": false,
"transfer_unread": null,
"not_measured_reason": null,
"items": [
{
"item_id": "act_01J8ZK",
"used": true,
"turn_at": "2026-09-22T17:07:09Z"
}
]
}
]
}{
"code": "<string>",
"status": 123,
"title": "<string>",
"detail": "<string>",
"request_id": "<string>",
"type": "about:blank"
}Padrões, medição e uso
Aproveitamento de uma conversa
O detalhe de cada entrega de uma conversa, com os itens usados e o turno de cada sinal.
GET
/
v1
/
context-use
/
{conversation_id}
Aproveitamento de uma conversa

